"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "Makefile.in" between
xapian-omega-1.4.19.tar.xz and xapian-omega-1.4.20.tar.xz

About: Xapian Omega is an application built on Xapian, consisting of indexers and a CGI search frontend.

Makefile.in  (xapian-omega-1.4.19.tar.xz):Makefile.in  (xapian-omega-1.4.20.tar.xz)
# Makefile.in generated by automake 1.15.1 from Makefile.am. # Makefile.in generated by automake 1.16.5 from Makefile.am.
# @configure_input@ # @configure_input@
# Copyright (C) 1994-2017 Free Software Foundation, Inc. # Copyright (C) 1994-2021 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation # This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it, # gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved. # with or without modifications, as long as this notice is preserved.
# This program is distributed in the hope that it will be useful, # This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE. # PARTICULAR PURPOSE.
skipping to change at line 122 skipping to change at line 122
$(dist_check_SCRIPTS) $(dist_pkglibbin_SCRIPTS) \ $(dist_check_SCRIPTS) $(dist_pkglibbin_SCRIPTS) \
$(dist_omegadata_DATA) $(dist_sysconf_DATA) $(noinst_HEADERS) \ $(dist_omegadata_DATA) $(dist_sysconf_DATA) $(noinst_HEADERS) \
$(am__DIST_COMMON) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \ am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
configure.lineno config.status.lineno configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = xapian-omega.spec makemanpage mhtml2html \ CONFIG_CLEAN_FILES = xapian-omega.spec makemanpage mhtml2html \
outlookmsg2html rfc822tohtml vcard2text outlookmsg2html rfc822tohtml vcard2text
CONFIG_CLEAN_VPATH_FILES = CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkglibbindir)" \
"$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkglibbindir)" \
"$(DESTDIR)$(man1dir)" "$(DESTDIR)$(omegadatadir)" \
"$(DESTDIR)$(sysconfdir)"
PROGRAMS = $(bin_PROGRAMS) $(pkglibbin_PROGRAMS)
LTLIBRARIES = $(noinst_LTLIBRARIES) LTLIBRARIES = $(noinst_LTLIBRARIES)
am__DEPENDENCIES_1 = am__DEPENDENCIES_1 =
libtransform_la_DEPENDENCIES = $(am__DEPENDENCIES_1) libtransform_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libtransform_la_OBJECTS = libtransform_la-transform.lo am_libtransform_la_OBJECTS = libtransform_la-transform.lo
libtransform_la_OBJECTS = $(am_libtransform_la_OBJECTS) libtransform_la_OBJECTS = $(am_libtransform_la_OBJECTS)
AM_V_lt = $(am__v_lt_@AM_V@) AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@) am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent am__v_lt_0 = --silent
am__v_lt_1 = am__v_lt_1 =
libutf8convert_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \ libutf8convert_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libutf8convert_la_OBJECTS = libutf8convert_la-utf8convert.lo am_libutf8convert_la_OBJECTS = libutf8convert_la-utf8convert.lo
libutf8convert_la_OBJECTS = $(am_libutf8convert_la_OBJECTS) libutf8convert_la_OBJECTS = $(am_libutf8convert_la_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkglibbindir)" \
"$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkglibbindir)" \
"$(DESTDIR)$(man1dir)" "$(DESTDIR)$(omegadatadir)" \
"$(DESTDIR)$(sysconfdir)"
PROGRAMS = $(bin_PROGRAMS) $(pkglibbin_PROGRAMS)
am__dirstamp = $(am__leading_dot)dirstamp am__dirstamp = $(am__leading_dot)dirstamp
am_atomparsetest_OBJECTS = atomparsetest.$(OBJEXT) atomparse.$(OBJEXT) \ am_atomparsetest_OBJECTS = atomparsetest.$(OBJEXT) atomparse.$(OBJEXT) \
htmlparse.$(OBJEXT) myhtmlparse.$(OBJEXT) \ htmlparse.$(OBJEXT) myhtmlparse.$(OBJEXT) \
common/keyword.$(OBJEXT) datetime.$(OBJEXT) timegm.$(OBJEXT) common/keyword.$(OBJEXT) datetime.$(OBJEXT) timegm.$(OBJEXT)
atomparsetest_OBJECTS = $(am_atomparsetest_OBJECTS) atomparsetest_OBJECTS = $(am_atomparsetest_OBJECTS)
atomparsetest_DEPENDENCIES = $(am__DEPENDENCIES_1) \ atomparsetest_DEPENDENCIES = $(am__DEPENDENCIES_1) \
$(am__DEPENDENCIES_1) libutf8convert.la $(am__DEPENDENCIES_1) libutf8convert.la
am_csvesctest_OBJECTS = csvesctest.$(OBJEXT) csvescape.$(OBJEXT) am_csvesctest_OBJECTS = csvesctest.$(OBJEXT) csvescape.$(OBJEXT)
csvesctest_OBJECTS = $(am_csvesctest_OBJECTS) csvesctest_OBJECTS = $(am_csvesctest_OBJECTS)
csvesctest_DEPENDENCIES = $(am__DEPENDENCIES_1) csvesctest_DEPENDENCIES = $(am__DEPENDENCIES_1)
skipping to change at line 264 skipping to change at line 264
AM_V_GEN = $(am__v_GEN_@AM_V@) AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@) am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo " GEN " $@; am__v_GEN_0 = @echo " GEN " $@;
am__v_GEN_1 = am__v_GEN_1 =
AM_V_at = $(am__v_at_@AM_V@) AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@) am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @ am__v_at_0 = @
am__v_at_1 = am__v_at_1 =
DEFAULT_INCLUDES = -I.@am__isrc@ DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/depcomp depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/atomparse.Po \
./$(DEPDIR)/atomparsetest.Po ./$(DEPDIR)/cdb_find.Po \
./$(DEPDIR)/cdb_hash.Po ./$(DEPDIR)/cdb_init.Po \
./$(DEPDIR)/cdb_unpack.Po ./$(DEPDIR)/cgiparam.Po \
./$(DEPDIR)/commonhelp.Po ./$(DEPDIR)/configfile.Po \
./$(DEPDIR)/csvescape.Po ./$(DEPDIR)/csvesctest.Po \
./$(DEPDIR)/date.Po ./$(DEPDIR)/datetime.Po \
./$(DEPDIR)/datevalue.Po ./$(DEPDIR)/diritor.Po \
./$(DEPDIR)/expand.Po ./$(DEPDIR)/freemem.Po \
./$(DEPDIR)/hashterm.Po ./$(DEPDIR)/htmlparse.Po \
./$(DEPDIR)/htmlparsetest.Po ./$(DEPDIR)/index_file.Po \
./$(DEPDIR)/jsonescape.Po ./$(DEPDIR)/jsonesctest.Po \
./$(DEPDIR)/libtransform_la-transform.Plo \
./$(DEPDIR)/libutf8convert_la-utf8convert.Plo \
./$(DEPDIR)/loadfile.Po ./$(DEPDIR)/md5.Po \
./$(DEPDIR)/md5test.Po ./$(DEPDIR)/md5wrap.Po \
./$(DEPDIR)/metaxmlparse.Po ./$(DEPDIR)/mime.Po \
./$(DEPDIR)/msxmlparse.Po ./$(DEPDIR)/myhtmlparse.Po \
./$(DEPDIR)/omega.Po ./$(DEPDIR)/omindex-list.Po \
./$(DEPDIR)/omindex.Po ./$(DEPDIR)/opendocparse.Po \
./$(DEPDIR)/pkglibbindir.Po ./$(DEPDIR)/query.Po \
./$(DEPDIR)/runfilter.Po ./$(DEPDIR)/sample.Po \
./$(DEPDIR)/scriptindex.Po ./$(DEPDIR)/sort.Po \
./$(DEPDIR)/svgparse.Po ./$(DEPDIR)/timegm.Po \
./$(DEPDIR)/tmpdir.Po ./$(DEPDIR)/urlencode.Po \
./$(DEPDIR)/urlenctest.Po ./$(DEPDIR)/utf8converttest.Po \
./$(DEPDIR)/utf8truncate.Po ./$(DEPDIR)/utils.Po \
./$(DEPDIR)/weight.Po ./$(DEPDIR)/xlsxparse.Po \
./$(DEPDIR)/xmlparse.Po ./$(DEPDIR)/xpsxmlparse.Po \
common/$(DEPDIR)/getopt.Po common/$(DEPDIR)/keyword.Po \
common/$(DEPDIR)/msvc_dirent.Po common/$(DEPDIR)/safe.Po \
common/$(DEPDIR)/str.Po portability/$(DEPDIR)/mkdtemp.Po \
portability/$(DEPDIR)/strptime.Po
am__mv = mv -f am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \ CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \ LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \ $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \ $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
$(AM_CXXFLAGS) $(CXXFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_@AM_V@) AM_V_CXX = $(am__v_CXX_@AM_V@)
am__v_CXX_ = $(am__v_CXX_@AM_DEFAULT_V@) am__v_CXX_ = $(am__v_CXX_@AM_DEFAULT_V@)
am__v_CXX_0 = @echo " CXX " $@; am__v_CXX_0 = @echo " CXX " $@;
skipping to change at line 322 skipping to change at line 355
MANS = $(dist_man_MANS) MANS = $(dist_man_MANS)
DATA = $(dist_omegadata_DATA) $(dist_sysconf_DATA) DATA = $(dist_omegadata_DATA) $(dist_sysconf_DATA)
HEADERS = $(noinst_HEADERS) HEADERS = $(noinst_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \ RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
distclean-recursive maintainer-clean-recursive distclean-recursive maintainer-clean-recursive
am__recursive_targets = \ am__recursive_targets = \
$(RECURSIVE_TARGETS) \ $(RECURSIVE_TARGETS) \
$(RECURSIVE_CLEAN_TARGETS) \ $(RECURSIVE_CLEAN_TARGETS) \
$(am__extra_recursive_targets) $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \ AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
cscope check recheck distdir dist dist-all distcheck cscope check recheck distdir distdir-am dist dist-all \
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \ distcheck
$(LISP)config.h.in am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP) \
config.h.in
# Read a list of newline-separated strings from the standard input, # Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates. Input order is # and print each of them once, without duplicates. Input order is
# *not* preserved. # *not* preserved.
am__uniquify_input = $(AWK) '\ am__uniquify_input = $(AWK) '\
BEGIN { nonempty = 0; } \ BEGIN { nonempty = 0; } \
{ items[$$0] = 1; nonempty = 1; } \ { items[$$0] = 1; nonempty = 1; } \
END { if (nonempty) { for (i in items) print i; }; } \ END { if (nonempty) { for (i in items) print i; }; } \
' '
# Make sure the list of sources is unique. This is necessary because, # Make sure the list of sources is unique. This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables # e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries. # for different programs/libraries.
am__define_uniq_tagged_files = \ am__define_uniq_tagged_files = \
list='$(am__tagged_files)'; \ list='$(am__tagged_files)'; \
unique=`for i in $$list; do \ unique=`for i in $$list; do \
if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
done | $(am__uniquify_input)` done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
CSCOPE = cscope
am__tty_colors_dummy = \ am__tty_colors_dummy = \
mgn= red= grn= lgn= blu= brg= std=; \ mgn= red= grn= lgn= blu= brg= std=; \
am__color_tests=no am__color_tests=no
am__tty_colors = { \ am__tty_colors = { \
$(am__tty_colors_dummy); \ $(am__tty_colors_dummy); \
if test "X$(AM_COLOR_TESTS)" = Xno; then \ if test "X$(AM_COLOR_TESTS)" = Xno; then \
am__color_tests=no; \ am__color_tests=no; \
elif test "X$(AM_COLOR_TESTS)" = Xalways; then \ elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
am__color_tests=yes; \ am__color_tests=yes; \
elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \ elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
skipping to change at line 499 skipping to change at line 530
# extension removed (i.e., equivalently, the names of the test logs, with # extension removed (i.e., equivalently, the names of the test logs, with
# the '.log' extension removed). The result is saved in the shell variable # the '.log' extension removed). The result is saved in the shell variable
# '$bases'. This honors runtime overriding of TESTS and TEST_LOGS. Sadly, # '$bases'. This honors runtime overriding of TESTS and TEST_LOGS. Sadly,
# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)", # we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
# since that might cause problem with VPATH rewrites for suffix-less tests. # since that might cause problem with VPATH rewrites for suffix-less tests.
# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'. # See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
am__set_TESTS_bases = \ am__set_TESTS_bases = \
bases='$(TEST_LOGS)'; \ bases='$(TEST_LOGS)'; \
bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \ bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
bases=`echo $$bases` bases=`echo $$bases`
AM_TESTSUITE_SUMMARY_HEADER = ' for $(PACKAGE_STRING)'
RECHECK_LOGS = $(TEST_LOGS) RECHECK_LOGS = $(TEST_LOGS)
TEST_SUITE_LOG = test-suite.log TEST_SUITE_LOG = test-suite.log
TEST_EXTENSIONS = @EXEEXT@ .test TEST_EXTENSIONS = @EXEEXT@ .test
LOG_DRIVER = $(SHELL) $(top_srcdir)/test-driver LOG_DRIVER = $(SHELL) $(top_srcdir)/test-driver
LOG_COMPILE = $(LOG_COMPILER) $(AM_LOG_FLAGS) $(LOG_FLAGS) LOG_COMPILE = $(LOG_COMPILER) $(AM_LOG_FLAGS) $(LOG_FLAGS)
am__set_b = \ am__set_b = \
case '$@' in \ case '$@' in \
*/*) \ */*) \
case '$*' in \ case '$*' in \
*/*) b='$*';; \ */*) b='$*';; \
skipping to change at line 566 skipping to change at line 598
fi; \ fi; \
dir0="$$dir0"/"$$first"; \ dir0="$$dir0"/"$$first"; \
fi; \ fi; \
fi; \ fi; \
dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \ dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
done; \ done; \
reldir="$$dir2" reldir="$$dir2"
GZIP_ENV = --best GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.xz DIST_ARCHIVES = $(distdir).tar.xz
DIST_TARGETS = dist-xz DIST_TARGETS = dist-xz
# Exists only to be overridden by the user if desired.
AM_DISTCHECK_DVI_TARGET = dvi
distuninstallcheck_listfiles = find . -type f -print distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \ am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
| sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$' | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print distcleancheck_listfiles = find . -type f -print
ACLOCAL = @ACLOCAL@ ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@ AMTAR = @AMTAR@
AM_CXXFLAGS = @AM_CXXFLAGS@ $(XAPIAN_CXXFLAGS) AM_CXXFLAGS = @AM_CXXFLAGS@ $(XAPIAN_CXXFLAGS)
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@ AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@ AR = @AR@
AUTOCONF = @AUTOCONF@ AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@ AUTOHEADER = @AUTOHEADER@
AUTOM4TE = @AUTOM4TE@ AUTOM4TE = @AUTOM4TE@
AUTOMAKE = @AUTOMAKE@ AUTOMAKE = @AUTOMAKE@
AWK = @AWK@ AWK = @AWK@
CC = @CC@ CC = @CC@
CCDEPMODE = @CCDEPMODE@ CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@ CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@ CPPFLAGS = @CPPFLAGS@
CSCOPE = @CSCOPE@
CTAGS = @CTAGS@
CXX = @CXX@ CXX = @CXX@
CXXCPP = @CXXCPP@ CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@ CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@ CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@ CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@ DEFS = @DEFS@
DEPDIR = @DEPDIR@ DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@ DLLTOOL = @DLLTOOL@
DSYMUTIL = @DSYMUTIL@ DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@ DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@ ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@ ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@ ECHO_T = @ECHO_T@
EGREP = @EGREP@ EGREP = @EGREP@
ETAGS = @ETAGS@
EXEEXT = @EXEEXT@ EXEEXT = @EXEEXT@
FGREP = @FGREP@ FGREP = @FGREP@
GREP = @GREP@ GREP = @GREP@
HAVE_CXX11 = @HAVE_CXX11@ HAVE_CXX11 = @HAVE_CXX11@
HELP2MAN = @HELP2MAN@ HELP2MAN = @HELP2MAN@
INCICONV = @INCICONV@ INCICONV = @INCICONV@
INSTALL = @INSTALL@ INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@ INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@ INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@ INSTALL_SCRIPT = @INSTALL_SCRIPT@
skipping to change at line 642 skipping to change at line 678
OTOOL = @OTOOL@ OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@ OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@ PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@ PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@ PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@ PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@ PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@ PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@ PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@ PATH_SEPARATOR = @PATH_SEPARATOR@
PCRE_CFLAGS = @PCRE_CFLAGS@ PCRE2_CFLAGS = @PCRE2_CFLAGS@
PCRE_CONFIG = @PCRE_CONFIG@ PCRE2_CONFIG = @PCRE2_CONFIG@
PCRE_LIBS = @PCRE_LIBS@ PCRE2_LIBS = @PCRE2_LIBS@
PERL = @PERL@ PERL = @PERL@
PKG_CONFIG = @PKG_CONFIG@ PKG_CONFIG = @PKG_CONFIG@
RANLIB = @RANLIB@ RANLIB = @RANLIB@
RST2HTML = @RST2HTML@ RST2HTML = @RST2HTML@
SED = @SED@ SED = @SED@
SET_MAKE = @SET_MAKE@ SET_MAKE = @SET_MAKE@
SHELL = @SHELL@ SHELL = @SHELL@
STRIP = @STRIP@ STRIP = @STRIP@
VERSION = @VERSION@ VERSION = @VERSION@
XAPIAN_CONFIG = @XAPIAN_CONFIG@ XAPIAN_CONFIG = @XAPIAN_CONFIG@
skipping to change at line 704 skipping to change at line 740
libexecdir = @libexecdir@ libexecdir = @libexecdir@
localedir = @localedir@ localedir = @localedir@
localstatedir = @localstatedir@ localstatedir = @localstatedir@
mandir = @mandir@ mandir = @mandir@
mkdir_p = @mkdir_p@ mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@ oldincludedir = @oldincludedir@
pdfdir = @pdfdir@ pdfdir = @pdfdir@
prefix = @prefix@ prefix = @prefix@
program_transform_name = @program_transform_name@ program_transform_name = @program_transform_name@
psdir = @psdir@ psdir = @psdir@
runstatedir = @runstatedir@
sbindir = @sbindir@ sbindir = @sbindir@
sharedstatedir = @sharedstatedir@ sharedstatedir = @sharedstatedir@
srcdir = @srcdir@ srcdir = @srcdir@
sysconfdir = @sysconfdir@ sysconfdir = @sysconfdir@
target_alias = @target_alias@ target_alias = @target_alias@
top_build_prefix = @top_build_prefix@ top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@ top_builddir = @top_builddir@
top_srcdir = @top_srcdir@ top_srcdir = @top_srcdir@
ACLOCAL_AMFLAGS = -I m4 ACLOCAL_AMFLAGS = -I m4
SUBDIRS = . docs SUBDIRS = . docs
skipping to change at line 842 skipping to change at line 879
portability/strptime.h common/append_filename_arg.h \ portability/strptime.h common/append_filename_arg.h \
common/gnu_getopt.h common/keyword.h common/msvc_dirent.h \ common/gnu_getopt.h common/keyword.h common/msvc_dirent.h \
common/noreturn.h common/omassert.h common/overflow.h \ common/noreturn.h common/omassert.h common/overflow.h \
common/parseint.h common/realtime.h common/safedirent.h \ common/parseint.h common/realtime.h common/safedirent.h \
common/safefcntl.h common/safesysselect.h common/safesysstat.h \ common/safefcntl.h common/safesysselect.h common/safesysstat.h \
common/safesyswait.h common/safeunistd.h common/safewindows.h \ common/safesyswait.h common/safeunistd.h common/safewindows.h \
common/safewinsock2.h common/setenv.h common/str.h \ common/safewinsock2.h common/setenv.h common/str.h \
common/stringutils.h common/stringutils.h
AM_LDFLAGS = $(NO_UNDEFINED) $(MAGIC_LDFLAGS) AM_LDFLAGS = $(NO_UNDEFINED) $(MAGIC_LDFLAGS)
# We want to compile transform.cc with PCRE_CFLAGS, but if this adds a -I for # We want to compile transform.cc with PCRE2_CFLAGS, but if this adds a -I for
# a directory with a different version of iconv, then we get problems (this # a directory with a different version of iconv, then we get problems (this
# has been reported on macOS). We solve this using a technique suggested by # has been reported on macOS). We solve this using a technique suggested by
# the automake manual: compile each of transform.cc and utf8convert.cc into # the automake manual: compile each of transform.cc and utf8convert.cc into
# its own convenience library so each only gets its own CPPFLAGS. # its own convenience library so each only gets its own CPPFLAGS.
noinst_LTLIBRARIES = libtransform.la libutf8convert.la noinst_LTLIBRARIES = libtransform.la libutf8convert.la
libtransform_la_SOURCES = transform.cc libtransform_la_SOURCES = transform.cc
libtransform_la_CPPFLAGS = $(PCRE_CFLAGS) libtransform_la_CPPFLAGS = $(PCRE2_CFLAGS)
libtransform_la_LIBADD = $(PCRE_LIBS) libtransform_la_LIBADD = $(PCRE2_LIBS)
libutf8convert_la_SOURCES = utf8convert.cc libutf8convert_la_SOURCES = utf8convert.cc
libutf8convert_la_CPPFLAGS = $(AM_CPPFLAGS) $(INCICONV) libutf8convert_la_CPPFLAGS = $(AM_CPPFLAGS) $(INCICONV)
libutf8convert_la_LIBADD = $(XAPIAN_LIBS) $(LTLIBICONV) libutf8convert_la_LIBADD = $(XAPIAN_LIBS) $(LTLIBICONV)
omega_SOURCES = omega.cc query.cc cgiparam.cc utils.cc configfile.cc date.cc\ omega_SOURCES = omega.cc query.cc cgiparam.cc utils.cc configfile.cc date.cc\
cdb_init.cc cdb_find.cc cdb_hash.cc cdb_unpack.cc jsonescape.cc loadfile.cc\ cdb_init.cc cdb_find.cc cdb_hash.cc cdb_unpack.cc jsonescape.cc loadfile.cc\
datevalue.cc common/str.cc sample.cc sort.cc urlencode.cc weight.cc expand.cc\ datevalue.cc common/str.cc sample.cc sort.cc urlencode.cc weight.cc expand.cc\
csvescape.cc timegm.cc csvescape.cc timegm.cc
# Not currently used, and we ought to handle non-Unix perms too: unixperm.cc # Not currently used, and we ought to handle non-Unix perms too: unixperm.cc
omega_LDADD = $(XAPIAN_LIBS) libtransform.la omega_LDADD = $(XAPIAN_LIBS) libtransform.la
skipping to change at line 924 skipping to change at line 961
done; \ done; \
echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \ echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
$(am__cd) $(top_srcdir) && \ $(am__cd) $(top_srcdir) && \
$(AUTOMAKE) --gnu Makefile $(AUTOMAKE) --gnu Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
@case '$?' in \ @case '$?' in \
*config.status*) \ *config.status*) \
echo ' $(SHELL) ./config.status'; \ echo ' $(SHELL) ./config.status'; \
$(SHELL) ./config.status;; \ $(SHELL) ./config.status;; \
*) \ *) \
echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfil echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_
es_maybe)'; \ remake_depfiles)'; \
cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_mayb cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_
e);; \ depfiles);; \
esac; esac;
$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES) $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES)
$(SHELL) ./config.status --recheck $(SHELL) ./config.status --recheck
$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps) $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
$(am__cd) $(srcdir) && $(AUTOCONF) $(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps) $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS) $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps): $(am__aclocal_m4_deps):
skipping to change at line 963 skipping to change at line 1000
makemanpage: $(top_builddir)/config.status $(srcdir)/makemanpage.in makemanpage: $(top_builddir)/config.status $(srcdir)/makemanpage.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
mhtml2html: $(top_builddir)/config.status $(srcdir)/mhtml2html.in mhtml2html: $(top_builddir)/config.status $(srcdir)/mhtml2html.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
outlookmsg2html: $(top_builddir)/config.status $(srcdir)/outlookmsg2html.in outlookmsg2html: $(top_builddir)/config.status $(srcdir)/outlookmsg2html.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
rfc822tohtml: $(top_builddir)/config.status $(srcdir)/rfc822tohtml.in rfc822tohtml: $(top_builddir)/config.status $(srcdir)/rfc822tohtml.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
vcard2text: $(top_builddir)/config.status $(srcdir)/vcard2text.in vcard2text: $(top_builddir)/config.status $(srcdir)/vcard2text.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
clean-noinstLTLIBRARIES:
-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
@list='$(noinst_LTLIBRARIES)'; \
locs=`for p in $$list; do echo $$p; done | \
sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
sort -u`; \
test -z "$$locs" || { \
echo rm -f $${locs}; \
rm -f $${locs}; \
}
libtransform.la: $(libtransform_la_OBJECTS) $(libtransform_la_DEPENDENCIES) $(EX
TRA_libtransform_la_DEPENDENCIES)
$(AM_V_CXXLD)$(CXXLINK) $(libtransform_la_OBJECTS) $(libtransform_la_LIB
ADD) $(LIBS)
libutf8convert.la: $(libutf8convert_la_OBJECTS) $(libutf8convert_la_DEPENDENCIES
) $(EXTRA_libutf8convert_la_DEPENDENCIES)
$(AM_V_CXXLD)$(CXXLINK) $(libutf8convert_la_OBJECTS) $(libutf8convert_la
_LIBADD) $(LIBS)
install-binPROGRAMS: $(bin_PROGRAMS) install-binPROGRAMS: $(bin_PROGRAMS)
@$(NORMAL_INSTALL) @$(NORMAL_INSTALL)
@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \ @list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
if test -n "$$list"; then \ if test -n "$$list"; then \
echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \ echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
$(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \ $(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
fi; \ fi; \
for p in $$list; do echo "$$p $$p"; done | \ for p in $$list; do echo "$$p $$p"; done | \
sed 's/$(EXEEXT)$$//' | \ sed 's/$(EXEEXT)$$//' | \
while read p p1; do if test -f $$p \ while read p p1; do if test -f $$p \
skipping to change at line 1087 skipping to change at line 1107
cd "$(DESTDIR)$(pkglibbindir)" && rm -f $$files cd "$(DESTDIR)$(pkglibbindir)" && rm -f $$files
clean-pkglibbinPROGRAMS: clean-pkglibbinPROGRAMS:
@list='$(pkglibbin_PROGRAMS)'; test -n "$$list" || exit 0; \ @list='$(pkglibbin_PROGRAMS)'; test -n "$$list" || exit 0; \
echo " rm -f" $$list; \ echo " rm -f" $$list; \
rm -f $$list || exit $$?; \ rm -f $$list || exit $$?; \
test -n "$(EXEEXT)" || exit 0; \ test -n "$(EXEEXT)" || exit 0; \
list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \ list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
echo " rm -f" $$list; \ echo " rm -f" $$list; \
rm -f $$list rm -f $$list
clean-noinstLTLIBRARIES:
-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
@list='$(noinst_LTLIBRARIES)'; \
locs=`for p in $$list; do echo $$p; done | \
sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
sort -u`; \
test -z "$$locs" || { \
echo rm -f $${locs}; \
rm -f $${locs}; \
}
libtransform.la: $(libtransform_la_OBJECTS) $(libtransform_la_DEPENDENCIES) $(EX
TRA_libtransform_la_DEPENDENCIES)
$(AM_V_CXXLD)$(CXXLINK) $(libtransform_la_OBJECTS) $(libtransform_la_LIB
ADD) $(LIBS)
libutf8convert.la: $(libutf8convert_la_OBJECTS) $(libutf8convert_la_DEPENDENCIES
) $(EXTRA_libutf8convert_la_DEPENDENCIES)
$(AM_V_CXXLD)$(CXXLINK) $(libutf8convert_la_OBJECTS) $(libutf8convert_la
_LIBADD) $(LIBS)
common/$(am__dirstamp): common/$(am__dirstamp):
@$(MKDIR_P) common @$(MKDIR_P) common
@: > common/$(am__dirstamp) @: > common/$(am__dirstamp)
common/$(DEPDIR)/$(am__dirstamp): common/$(DEPDIR)/$(am__dirstamp):
@$(MKDIR_P) common/$(DEPDIR) @$(MKDIR_P) common/$(DEPDIR)
@: > common/$(DEPDIR)/$(am__dirstamp) @: > common/$(DEPDIR)/$(am__dirstamp)
common/keyword.$(OBJEXT): common/$(am__dirstamp) \ common/keyword.$(OBJEXT): common/$(am__dirstamp) \
common/$(DEPDIR)/$(am__dirstamp) common/$(DEPDIR)/$(am__dirstamp)
atomparsetest$(EXEEXT): $(atomparsetest_OBJECTS) $(atomparsetest_DEPENDENCIES) $ (EXTRA_atomparsetest_DEPENDENCIES) atomparsetest$(EXEEXT): $(atomparsetest_OBJECTS) $(atomparsetest_DEPENDENCIES) $ (EXTRA_atomparsetest_DEPENDENCIES)
skipping to change at line 1236 skipping to change at line 1273
dir='$(DESTDIR)$(pkglibbindir)'; $(am__uninstall_files_from_dir) dir='$(DESTDIR)$(pkglibbindir)'; $(am__uninstall_files_from_dir)
mostlyclean-compile: mostlyclean-compile:
-rm -f *.$(OBJEXT) -rm -f *.$(OBJEXT)
-rm -f common/*.$(OBJEXT) -rm -f common/*.$(OBJEXT)
-rm -f portability/*.$(OBJEXT) -rm -f portability/*.$(OBJEXT)
distclean-compile: distclean-compile:
-rm -f *.tab.c -rm -f *.tab.c
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/atomparse.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/atomparse.Po@am__quote@ # am--i
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/atomparsetest.Po@am__quote@ nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cdb_find.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/atomparsetest.Po@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cdb_hash.Po@am__quote@ m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cdb_init.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cdb_find.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cdb_unpack.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cgiparam.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cdb_hash.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/commonhelp.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/configfile.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cdb_init.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/csvescape.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/csvesctest.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cdb_unpack.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/date.Po@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datetime.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cgiparam.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datevalue.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/diritor.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/commonhelp.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/expand.Po@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/freemem.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/configfile.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hashterm.Po@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/htmlparse.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/csvescape.Po@am__quote@ # am--i
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/htmlparsetest.Po@am__quote@ nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/index_file.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/csvesctest.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/jsonescape.Po@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/jsonesctest.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/date.Po@am__quote@ # am--includ
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtransform_la-transform.Plo@a e-marker
m__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datetime.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libutf8convert_la-utf8convert.P clude-marker
lo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datevalue.Po@am__quote@ # am--i
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/loadfile.Po@am__quote@ nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/diritor.Po@am__quote@ # am--inc
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5test.Po@am__quote@ lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5wrap.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/expand.Po@am__quote@ # am--incl
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/metaxmlparse.Po@am__quote@ ude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mime.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/freemem.Po@am__quote@ # am--inc
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/msxmlparse.Po@am__quote@ lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/myhtmlparse.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hashterm.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/omega.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/omindex-list.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/htmlparse.Po@am__quote@ # am--i
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/omindex.Po@am__quote@ nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/opendocparse.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/htmlparsetest.Po@am__quote@ # a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pkglibbindir.Po@am__quote@ m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/query.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/index_file.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/runfilter.Po@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sample.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/jsonescape.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scriptindex.Po@am__quote@ include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sort.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/jsonesctest.Po@am__quote@ # am-
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/svgparse.Po@am__quote@ -include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/timegm.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libtransform_la-transform.Plo@a
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tmpdir.Po@am__quote@ m__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/urlencode.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libutf8convert_la-utf8convert.P
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/urlenctest.Po@am__quote@ lo@am__quote@ # am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utf8converttest.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/loadfile.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utf8truncate.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utils.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5.Po@am__quote@ # am--include
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/weight.Po@am__quote@ -marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xlsxparse.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5test.Po@am__quote@ # am--inc
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xmlparse.Po@am__quote@ lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xpsxmlparse.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5wrap.Po@am__quote@ # am--inc
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/getopt.Po@am__quote@ lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/keyword.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/metaxmlparse.Po@am__quote@ # am
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/msvc_dirent.Po@am__quote@ --include-marker
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/safe.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mime.Po@am__quote@ # am--includ
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/str.Po@am__quote@ e-marker
@AMDEP_TRUE@@am__include@ @am__quote@portability/$(DEPDIR)/mkdtemp.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/msxmlparse.Po@am__quote@ # am--
@AMDEP_TRUE@@am__include@ @am__quote@portability/$(DEPDIR)/strptime.Po@am__quote include-marker
@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/myhtmlparse.Po@am__quote@ # am-
-include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/omega.Po@am__quote@ # am--inclu
de-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/omindex-list.Po@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/omindex.Po@am__quote@ # am--inc
lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/opendocparse.Po@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pkglibbindir.Po@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/query.Po@am__quote@ # am--inclu
de-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/runfilter.Po@am__quote@ # am--i
nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sample.Po@am__quote@ # am--incl
ude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/scriptindex.Po@am__quote@ # am-
-include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sort.Po@am__quote@ # am--includ
e-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/svgparse.Po@am__quote@ # am--in
clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/timegm.Po@am__quote@ # am--incl
ude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tmpdir.Po@am__quote@ # am--incl
ude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/urlencode.Po@am__quote@ # am--i
nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/urlenctest.Po@am__quote@ # am--
include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utf8converttest.Po@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utf8truncate.Po@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/utils.Po@am__quote@ # am--inclu
de-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/weight.Po@am__quote@ # am--incl
ude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xlsxparse.Po@am__quote@ # am--i
nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xmlparse.Po@am__quote@ # am--in
clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xpsxmlparse.Po@am__quote@ # am-
-include-marker
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/getopt.Po@am__quote@ # am-
-include-marker
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/keyword.Po@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/msvc_dirent.Po@am__quote@
# am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/safe.Po@am__quote@ # am--i
nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@common/$(DEPDIR)/str.Po@am__quote@ # am--in
clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@portability/$(DEPDIR)/mkdtemp.Po@am__quote@
# am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@portability/$(DEPDIR)/strptime.Po@am__quote
@ # am--include-marker
$(am__depfiles_remade):
@$(MKDIR_P) $(@D)
@echo '# dummy' >$@-t && $(am__mv) $@-t $@
am--depfiles: $(am__depfiles_remade)
.cc.o: .cc.o:
@am__fastdepCXX_TRUE@ $(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&| ;s|\.o$$||'`;\ @am__fastdepCXX_TRUE@ $(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&| ;s|\.o$$||'`;\
@am__fastdepCXX_TRUE@ $(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $ < &&\ @am__fastdepCXX_TRUE@ $(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $ < &&\
@am__fastdepCXX_TRUE@ $(am__mv) $$depbase.Tpo $$depbase.Po @am__fastdepCXX_TRUE@ $(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@ $(AM_V_CXX)source='$<' object='$@' libtoo l=no @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCXX_FALSE@ $(AM_V_CXX)source='$<' object='$@' libtoo l=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@ DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCXX_FALSE@ DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@ $(AM_V_CXX@am__nodep@)$(CXXCOMPILE) -c -o $@ $< @am__fastdepCXX_FALSE@ $(AM_V_CXX@am__nodep@)$(CXXCOMPILE) -c -o $@ $<
.cc.obj: .cc.obj:
skipping to change at line 1644 skipping to change at line 1687
| $(am__create_global_log); \ | $(am__create_global_log); \
} >$(TEST_SUITE_LOG).tmp || exit 1; \ } >$(TEST_SUITE_LOG).tmp || exit 1; \
mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG); \ mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG); \
if $$success; then \ if $$success; then \
col="$$grn"; \ col="$$grn"; \
else \ else \
col="$$red"; \ col="$$red"; \
test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG); \ test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG); \
fi; \ fi; \
echo "$${col}$$br$${std}"; \ echo "$${col}$$br$${std}"; \
echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}"; \ echo "$${col}Testsuite summary"$(AM_TESTSUITE_SUMMARY_HEADER)"$${std}"; \
echo "$${col}$$br$${std}"; \ echo "$${col}$$br$${std}"; \
create_testsuite_report --maybe-color; \ create_testsuite_report --maybe-color; \
echo "$$col$$br$$std"; \ echo "$$col$$br$$std"; \
if $$success; then :; else \ if $$success; then :; else \
echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}"; \ echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}"; \
if test -n "$(PACKAGE_BUGREPORT)"; then \ if test -n "$(PACKAGE_BUGREPORT)"; then \
echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}"; \ echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}"; \
fi; \ fi; \
echo "$$col$$br$$std"; \ echo "$$col$$br$$std"; \
fi; \ fi; \
$$success || exit 1 $$success || exit 1
check-TESTS: check-TESTS: $(check_PROGRAMS) $(dist_check_SCRIPTS)
@list='$(RECHECK_LOGS)'; test -z "$$list" || rm -f $$list @list='$(RECHECK_LOGS)'; test -z "$$list" || rm -f $$list
@list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list @list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG) @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
@set +e; $(am__set_TESTS_bases); \ @set +e; $(am__set_TESTS_bases); \
log_list=`for i in $$bases; do echo $$i.log; done`; \ log_list=`for i in $$bases; do echo $$i.log; done`; \
trs_list=`for i in $$bases; do echo $$i.trs; done`; \ trs_list=`for i in $$bases; do echo $$i.trs; done`; \
log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \ log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \ $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
exit $$?; exit $$?;
recheck: all $(check_PROGRAMS) $(dist_check_SCRIPTS) recheck: all $(check_PROGRAMS) $(dist_check_SCRIPTS)
skipping to change at line 1755 skipping to change at line 1798
--log-file $$b.log --trs-file $$b.trs \ --log-file $$b.log --trs-file $$b.trs \
$(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_ FLAGS) -- $(TEST_LOG_COMPILE) \ $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_ FLAGS) -- $(TEST_LOG_COMPILE) \
"$$tst" $(AM_TESTS_FD_REDIRECT) "$$tst" $(AM_TESTS_FD_REDIRECT)
@am__EXEEXT_TRUE@.test$(EXEEXT).log: @am__EXEEXT_TRUE@.test$(EXEEXT).log:
@am__EXEEXT_TRUE@ @p='$<'; \ @am__EXEEXT_TRUE@ @p='$<'; \
@am__EXEEXT_TRUE@ $(am__set_b); \ @am__EXEEXT_TRUE@ $(am__set_b); \
@am__EXEEXT_TRUE@ $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \ @am__EXEEXT_TRUE@ $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
@am__EXEEXT_TRUE@ --log-file $$b.log --trs-file $$b.trs \ @am__EXEEXT_TRUE@ --log-file $$b.log --trs-file $$b.trs \
@am__EXEEXT_TRUE@ $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $( TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \ @am__EXEEXT_TRUE@ $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $( TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
@am__EXEEXT_TRUE@ "$$tst" $(AM_TESTS_FD_REDIRECT) @am__EXEEXT_TRUE@ "$$tst" $(AM_TESTS_FD_REDIRECT)
distdir: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) distdir-am
distdir: $(DISTFILES) distdir-am: $(DISTFILES)
$(am__remove_distdir) $(am__remove_distdir)
test -d "$(distdir)" || mkdir "$(distdir)" test -d "$(distdir)" || mkdir "$(distdir)"
@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
list='$(DISTFILES)'; \ list='$(DISTFILES)'; \
dist_files=`for file in $$list; do echo $$file; done | \ dist_files=`for file in $$list; do echo $$file; done | \
sed -e "s|^$$srcdirstrip/||;t" \ sed -e "s|^$$srcdirstrip/||;t" \
-e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \ -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
case $$dist_files in \ case $$dist_files in \
*/*) $(MKDIR_P) `echo "$$dist_files" | \ */*) $(MKDIR_P) `echo "$$dist_files" | \
skipping to change at line 1835 skipping to change at line 1880
tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir) .tar.bz2 tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir) .tar.bz2
$(am__post_remove_distdir) $(am__post_remove_distdir)
dist-lzip: distdir dist-lzip: distdir
tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar .lz tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar .lz
$(am__post_remove_distdir) $(am__post_remove_distdir)
dist-xz: distdir dist-xz: distdir
tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir). tar.xz tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir). tar.xz
$(am__post_remove_distdir) $(am__post_remove_distdir)
dist-zstd: distdir
tardir=$(distdir) && $(am__tar) | zstd -c $${ZSTD_CLEVEL-$${ZSTD_OPT--19}
} >$(distdir).tar.zst
$(am__post_remove_distdir)
dist-tarZ: distdir dist-tarZ: distdir
@echo WARNING: "Support for distribution archives compressed with" \ @echo WARNING: "Support for distribution archives compressed with" \
"legacy program 'compress' is deprecated." >&2 "legacy program 'compress' is deprecated." >&2
@echo WARNING: "It will be removed altogether in Automake 2.0" >&2 @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
$(am__post_remove_distdir) $(am__post_remove_distdir)
dist-shar: distdir dist-shar: distdir
@echo WARNING: "Support for shar distribution archives is" \ @echo WARNING: "Support for shar distribution archives is" \
"deprecated." >&2 "deprecated." >&2
skipping to change at line 1877 skipping to change at line 1926
*.tar.lz*) \ *.tar.lz*) \
lzip -dc $(distdir).tar.lz | $(am__untar) ;;\ lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
*.tar.xz*) \ *.tar.xz*) \
xz -dc $(distdir).tar.xz | $(am__untar) ;;\ xz -dc $(distdir).tar.xz | $(am__untar) ;;\
*.tar.Z*) \ *.tar.Z*) \
uncompress -c $(distdir).tar.Z | $(am__untar) ;;\ uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
*.shar.gz*) \ *.shar.gz*) \
eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).shar.gz | unshar ;;\ eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).shar.gz | unshar ;;\
*.zip*) \ *.zip*) \
unzip $(distdir).zip ;;\ unzip $(distdir).zip ;;\
*.tar.zst*) \
zstd -dc $(distdir).tar.zst | $(am__untar) ;;\
esac esac
chmod -R a-w $(distdir) chmod -R a-w $(distdir)
chmod u+w $(distdir) chmod u+w $(distdir)
mkdir $(distdir)/_build $(distdir)/_build/sub $(distdir)/_inst mkdir $(distdir)/_build $(distdir)/_build/sub $(distdir)/_inst
chmod a-w $(distdir) chmod a-w $(distdir)
test -d $(distdir)/_build || exit 0; \ test -d $(distdir)/_build || exit 0; \
dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[ \\/],/,'` \ dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[ \\/],/,'` \
&& dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \ && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
&& am__cwd=`pwd` \ && am__cwd=`pwd` \
&& $(am__cd) $(distdir)/_build/sub \ && $(am__cd) $(distdir)/_build/sub \
&& ../../configure \ && ../../configure \
$(AM_DISTCHECK_CONFIGURE_FLAGS) \ $(AM_DISTCHECK_CONFIGURE_FLAGS) \
$(DISTCHECK_CONFIGURE_FLAGS) \ $(DISTCHECK_CONFIGURE_FLAGS) \
--srcdir=../.. --prefix="$$dc_install_base" \ --srcdir=../.. --prefix="$$dc_install_base" \
&& $(MAKE) $(AM_MAKEFLAGS) \ && $(MAKE) $(AM_MAKEFLAGS) \
&& $(MAKE) $(AM_MAKEFLAGS) dvi \ && $(MAKE) $(AM_MAKEFLAGS) $(AM_DISTCHECK_DVI_TARGET) \
&& $(MAKE) $(AM_MAKEFLAGS) check \ && $(MAKE) $(AM_MAKEFLAGS) check \
&& $(MAKE) $(AM_MAKEFLAGS) install \ && $(MAKE) $(AM_MAKEFLAGS) install \
&& $(MAKE) $(AM_MAKEFLAGS) installcheck \ && $(MAKE) $(AM_MAKEFLAGS) installcheck \
&& $(MAKE) $(AM_MAKEFLAGS) uninstall \ && $(MAKE) $(AM_MAKEFLAGS) uninstall \
&& $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \ && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
distuninstallcheck \ distuninstallcheck \
&& chmod -R a-w "$$dc_install_base" \ && chmod -R a-w "$$dc_install_base" \
&& ({ \ && ({ \
(cd ../.. && umask 077 && mkdir "$$dc_destdir") \ (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
&& $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \ && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
skipping to change at line 1949 skipping to change at line 2000
@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \ @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
|| { echo "ERROR: files left in build directory after distclean:" ; \ || { echo "ERROR: files left in build directory after distclean:" ; \
$(distcleancheck_listfiles) ; \ $(distcleancheck_listfiles) ; \
exit 1; } >&2 exit 1; } >&2
check-am: all-am check-am: all-am
$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS) \ $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS) \
$(dist_check_SCRIPTS) $(dist_check_SCRIPTS)
$(MAKE) $(AM_MAKEFLAGS) check-TESTS $(MAKE) $(AM_MAKEFLAGS) check-TESTS
check: $(BUILT_SOURCES) check: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) check-recursive $(MAKE) $(AM_MAKEFLAGS) check-recursive
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) $(SCRIPTS) $(MANS) $(DATA) \ all-am: Makefile $(PROGRAMS) $(LTLIBRARIES) $(SCRIPTS) $(MANS) $(DATA) \
$(HEADERS) config.h $(HEADERS) config.h
installdirs: installdirs-recursive installdirs: installdirs-recursive
installdirs-am: installdirs-am:
for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkglibbindir)" "$(DESTDIR)$ (bindir)" "$(DESTDIR)$(pkglibbindir)" "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(omegad atadir)" "$(DESTDIR)$(sysconfdir)"; do \ for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkglibbindir)" "$(DESTDIR)$ (bindir)" "$(DESTDIR)$(pkglibbindir)" "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(omegad atadir)" "$(DESTDIR)$(sysconfdir)"; do \
test -z "$$dir" || $(MKDIR_P) "$$dir"; \ test -z "$$dir" || $(MKDIR_P) "$$dir"; \
done done
install: $(BUILT_SOURCES) install: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) install-recursive $(MAKE) $(AM_MAKEFLAGS) install-recursive
install-exec: install-exec-recursive install-exec: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) install-exec-recursive
install-data: install-data-recursive install-data: install-data-recursive
uninstall: uninstall-recursive uninstall: uninstall-recursive
install-am: all-am install-am: all-am
@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
installcheck: installcheck-recursive installcheck: installcheck-recursive
install-strip: install-strip:
if test -z '$(STRIP)'; then \ if test -z '$(STRIP)'; then \
$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \ $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
skipping to change at line 2004 skipping to change at line 2056
-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES) -test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES) -test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-recursive clean: clean-recursive
clean-am: clean-binPROGRAMS clean-checkPROGRAMS clean-generic \ clean-am: clean-binPROGRAMS clean-checkPROGRAMS clean-generic \
clean-libtool clean-noinstLTLIBRARIES clean-pkglibbinPROGRAMS \ clean-libtool clean-noinstLTLIBRARIES clean-pkglibbinPROGRAMS \
mostlyclean-am mostlyclean-am
distclean: distclean-recursive distclean: distclean-recursive
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf ./$(DEPDIR) common/$(DEPDIR) portability/$(DEPDIR) -rm -f ./$(DEPDIR)/atomparse.Po
-rm -f ./$(DEPDIR)/atomparsetest.Po
-rm -f ./$(DEPDIR)/cdb_find.Po
-rm -f ./$(DEPDIR)/cdb_hash.Po
-rm -f ./$(DEPDIR)/cdb_init.Po
-rm -f ./$(DEPDIR)/cdb_unpack.Po
-rm -f ./$(DEPDIR)/cgiparam.Po
-rm -f ./$(DEPDIR)/commonhelp.Po
-rm -f ./$(DEPDIR)/configfile.Po
-rm -f ./$(DEPDIR)/csvescape.Po
-rm -f ./$(DEPDIR)/csvesctest.Po
-rm -f ./$(DEPDIR)/date.Po
-rm -f ./$(DEPDIR)/datetime.Po
-rm -f ./$(DEPDIR)/datevalue.Po
-rm -f ./$(DEPDIR)/diritor.Po
-rm -f ./$(DEPDIR)/expand.Po
-rm -f ./$(DEPDIR)/freemem.Po
-rm -f ./$(DEPDIR)/hashterm.Po
-rm -f ./$(DEPDIR)/htmlparse.Po
-rm -f ./$(DEPDIR)/htmlparsetest.Po
-rm -f ./$(DEPDIR)/index_file.Po
-rm -f ./$(DEPDIR)/jsonescape.Po
-rm -f ./$(DEPDIR)/jsonesctest.Po
-rm -f ./$(DEPDIR)/libtransform_la-transform.Plo
-rm -f ./$(DEPDIR)/libutf8convert_la-utf8convert.Plo
-rm -f ./$(DEPDIR)/loadfile.Po
-rm -f ./$(DEPDIR)/md5.Po
-rm -f ./$(DEPDIR)/md5test.Po
-rm -f ./$(DEPDIR)/md5wrap.Po
-rm -f ./$(DEPDIR)/metaxmlparse.Po
-rm -f ./$(DEPDIR)/mime.Po
-rm -f ./$(DEPDIR)/msxmlparse.Po
-rm -f ./$(DEPDIR)/myhtmlparse.Po
-rm -f ./$(DEPDIR)/omega.Po
-rm -f ./$(DEPDIR)/omindex-list.Po
-rm -f ./$(DEPDIR)/omindex.Po
-rm -f ./$(DEPDIR)/opendocparse.Po
-rm -f ./$(DEPDIR)/pkglibbindir.Po
-rm -f ./$(DEPDIR)/query.Po
-rm -f ./$(DEPDIR)/runfilter.Po
-rm -f ./$(DEPDIR)/sample.Po
-rm -f ./$(DEPDIR)/scriptindex.Po
-rm -f ./$(DEPDIR)/sort.Po
-rm -f ./$(DEPDIR)/svgparse.Po
-rm -f ./$(DEPDIR)/timegm.Po
-rm -f ./$(DEPDIR)/tmpdir.Po
-rm -f ./$(DEPDIR)/urlencode.Po
-rm -f ./$(DEPDIR)/urlenctest.Po
-rm -f ./$(DEPDIR)/utf8converttest.Po
-rm -f ./$(DEPDIR)/utf8truncate.Po
-rm -f ./$(DEPDIR)/utils.Po
-rm -f ./$(DEPDIR)/weight.Po
-rm -f ./$(DEPDIR)/xlsxparse.Po
-rm -f ./$(DEPDIR)/xmlparse.Po
-rm -f ./$(DEPDIR)/xpsxmlparse.Po
-rm -f common/$(DEPDIR)/getopt.Po
-rm -f common/$(DEPDIR)/keyword.Po
-rm -f common/$(DEPDIR)/msvc_dirent.Po
-rm -f common/$(DEPDIR)/safe.Po
-rm -f common/$(DEPDIR)/str.Po
-rm -f portability/$(DEPDIR)/mkdtemp.Po
-rm -f portability/$(DEPDIR)/strptime.Po
-rm -f Makefile -rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \ distclean-am: clean-am distclean-compile distclean-generic \
distclean-hdr distclean-libtool distclean-tags distclean-hdr distclean-libtool distclean-tags
dvi: dvi-recursive dvi: dvi-recursive
dvi-am: dvi-am:
html: html-recursive html: html-recursive
skipping to change at line 2055 skipping to change at line 2168
install-ps: install-ps-recursive install-ps: install-ps-recursive
install-ps-am: install-ps-am:
installcheck-am: installcheck-local installcheck-am: installcheck-local
maintainer-clean: maintainer-clean-recursive maintainer-clean: maintainer-clean-recursive
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf $(top_srcdir)/autom4te.cache -rm -rf $(top_srcdir)/autom4te.cache
-rm -rf ./$(DEPDIR) common/$(DEPDIR) portability/$(DEPDIR) -rm -f ./$(DEPDIR)/atomparse.Po
-rm -f ./$(DEPDIR)/atomparsetest.Po
-rm -f ./$(DEPDIR)/cdb_find.Po
-rm -f ./$(DEPDIR)/cdb_hash.Po
-rm -f ./$(DEPDIR)/cdb_init.Po
-rm -f ./$(DEPDIR)/cdb_unpack.Po
-rm -f ./$(DEPDIR)/cgiparam.Po
-rm -f ./$(DEPDIR)/commonhelp.Po
-rm -f ./$(DEPDIR)/configfile.Po
-rm -f ./$(DEPDIR)/csvescape.Po
-rm -f ./$(DEPDIR)/csvesctest.Po
-rm -f ./$(DEPDIR)/date.Po
-rm -f ./$(DEPDIR)/datetime.Po
-rm -f ./$(DEPDIR)/datevalue.Po
-rm -f ./$(DEPDIR)/diritor.Po
-rm -f ./$(DEPDIR)/expand.Po
-rm -f ./$(DEPDIR)/freemem.Po
-rm -f ./$(DEPDIR)/hashterm.Po
-rm -f ./$(DEPDIR)/htmlparse.Po
-rm -f ./$(DEPDIR)/htmlparsetest.Po
-rm -f ./$(DEPDIR)/index_file.Po
-rm -f ./$(DEPDIR)/jsonescape.Po
-rm -f ./$(DEPDIR)/jsonesctest.Po
-rm -f ./$(DEPDIR)/libtransform_la-transform.Plo
-rm -f ./$(DEPDIR)/libutf8convert_la-utf8convert.Plo
-rm -f ./$(DEPDIR)/loadfile.Po
-rm -f ./$(DEPDIR)/md5.Po
-rm -f ./$(DEPDIR)/md5test.Po
-rm -f ./$(DEPDIR)/md5wrap.Po
-rm -f ./$(DEPDIR)/metaxmlparse.Po
-rm -f ./$(DEPDIR)/mime.Po
-rm -f ./$(DEPDIR)/msxmlparse.Po
-rm -f ./$(DEPDIR)/myhtmlparse.Po
-rm -f ./$(DEPDIR)/omega.Po
-rm -f ./$(DEPDIR)/omindex-list.Po
-rm -f ./$(DEPDIR)/omindex.Po
-rm -f ./$(DEPDIR)/opendocparse.Po
-rm -f ./$(DEPDIR)/pkglibbindir.Po
-rm -f ./$(DEPDIR)/query.Po
-rm -f ./$(DEPDIR)/runfilter.Po
-rm -f ./$(DEPDIR)/sample.Po
-rm -f ./$(DEPDIR)/scriptindex.Po
-rm -f ./$(DEPDIR)/sort.Po
-rm -f ./$(DEPDIR)/svgparse.Po
-rm -f ./$(DEPDIR)/timegm.Po
-rm -f ./$(DEPDIR)/tmpdir.Po
-rm -f ./$(DEPDIR)/urlencode.Po
-rm -f ./$(DEPDIR)/urlenctest.Po
-rm -f ./$(DEPDIR)/utf8converttest.Po
-rm -f ./$(DEPDIR)/utf8truncate.Po
-rm -f ./$(DEPDIR)/utils.Po
-rm -f ./$(DEPDIR)/weight.Po
-rm -f ./$(DEPDIR)/xlsxparse.Po
-rm -f ./$(DEPDIR)/xmlparse.Po
-rm -f ./$(DEPDIR)/xpsxmlparse.Po
-rm -f common/$(DEPDIR)/getopt.Po
-rm -f common/$(DEPDIR)/keyword.Po
-rm -f common/$(DEPDIR)/msvc_dirent.Po
-rm -f common/$(DEPDIR)/safe.Po
-rm -f common/$(DEPDIR)/str.Po
-rm -f portability/$(DEPDIR)/mkdtemp.Po
-rm -f portability/$(DEPDIR)/strptime.Po
-rm -f Makefile -rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic maintainer-clean-am: distclean-am maintainer-clean-generic
mostlyclean: mostlyclean-recursive mostlyclean: mostlyclean-recursive
mostlyclean-am: mostlyclean-compile mostlyclean-generic \ mostlyclean-am: mostlyclean-compile mostlyclean-generic \
mostlyclean-libtool mostlyclean-libtool
pdf: pdf-recursive pdf: pdf-recursive
skipping to change at line 2080 skipping to change at line 2254
ps-am: ps-am:
uninstall-am: uninstall-binPROGRAMS uninstall-dist_binSCRIPTS \ uninstall-am: uninstall-binPROGRAMS uninstall-dist_binSCRIPTS \
uninstall-dist_omegadataDATA uninstall-dist_pkglibbinSCRIPTS \ uninstall-dist_omegadataDATA uninstall-dist_pkglibbinSCRIPTS \
uninstall-dist_sysconfDATA uninstall-man \ uninstall-dist_sysconfDATA uninstall-man \
uninstall-pkglibbinPROGRAMS uninstall-pkglibbinPROGRAMS
uninstall-man: uninstall-man1 uninstall-man: uninstall-man1
.MAKE: $(am__recursive_targets) all check check-am install install-am \ .MAKE: $(am__recursive_targets) all check check-am install install-am \
install-strip install-exec install-strip
.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \ .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
am--refresh check check-TESTS check-am clean clean-binPROGRAMS \ am--depfiles am--refresh check check-TESTS check-am clean \
clean-checkPROGRAMS clean-cscope clean-generic clean-libtool \ clean-binPROGRAMS clean-checkPROGRAMS clean-cscope \
clean-noinstLTLIBRARIES clean-pkglibbinPROGRAMS cscope \ clean-generic clean-libtool clean-noinstLTLIBRARIES \
cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \ clean-pkglibbinPROGRAMS cscope cscopelist-am ctags ctags-am \
dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \ dist dist-all dist-bzip2 dist-gzip dist-lzip dist-shar \
distcheck distclean distclean-compile distclean-generic \ dist-tarZ dist-xz dist-zip dist-zstd distcheck distclean \
distclean-hdr distclean-libtool distclean-tags distcleancheck \ distclean-compile distclean-generic distclean-hdr \
distdir distuninstallcheck dvi dvi-am html html-am info \ distclean-libtool distclean-tags distcleancheck distdir \
info-am install install-am install-binPROGRAMS install-data \ distuninstallcheck dvi dvi-am html html-am info info-am \
install install-am install-binPROGRAMS install-data \
install-data-am install-dist_binSCRIPTS \ install-data-am install-dist_binSCRIPTS \
install-dist_omegadataDATA install-dist_pkglibbinSCRIPTS \ install-dist_omegadataDATA install-dist_pkglibbinSCRIPTS \
install-dist_sysconfDATA install-dvi install-dvi-am \ install-dist_sysconfDATA install-dvi install-dvi-am \
install-exec install-exec-am install-html install-html-am \ install-exec install-exec-am install-html install-html-am \
install-info install-info-am install-man install-man1 \ install-info install-info-am install-man install-man1 \
install-pdf install-pdf-am install-pkglibbinPROGRAMS \ install-pdf install-pdf-am install-pkglibbinPROGRAMS \
install-ps install-ps-am install-strip installcheck \ install-ps install-ps-am install-strip installcheck \
installcheck-am installcheck-local installdirs installdirs-am \ installcheck-am installcheck-local installdirs installdirs-am \
maintainer-clean maintainer-clean-generic mostlyclean \ maintainer-clean maintainer-clean-generic mostlyclean \
mostlyclean-compile mostlyclean-generic mostlyclean-libtool \ mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
 End of changes. 33 change blocks. 
129 lines changed or deleted 364 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)